html{background:#f8f8f8}
.container_feeds,.mod_feed_layout{width:1280px;min-height:552px;margin:30px auto}
.container_feeds:after,.mod_feed_layout:after{display:block;visibility:hidden;height:0;clear:both;overflow:hidden;content:""}
.container_feeds .mod_video_feeds,.container_feeds .site_subnav_v,.mod_feed_layout .mod_video_feeds,.mod_feed_layout .site_subnav_v{float:left}
.container_feeds .mod_rec_theme,.mod_feed_layout .mod_rec_theme{float:right}
.site_subnav_v{z-index:1;position:-webkit-sticky;position:sticky;top:98px;width:200px;overflow:hidden;border-radius:4px;background-color:#fff}
.site_subnav_v .nav_link{display:block;padding:0 30px;overflow:hidden;color:#111;font-size:14px;letter-spacing:normal;line-height:46px;text-overflow:ellipsis;white-space:nowrap;cursor:pointer}
.site_subnav_v .nav_link:hover{color:#ff5c38}
.site_subnav_v .svg_vstore{display:none}
.site_subnav_v .current,.site_subnav_v .current_v{background-color:#ff5c38;color:#fff}
.site_subnav_v .current:hover,.site_subnav_v .current_v:hover{color:#fff}
.mod_rec_theme{position:-webkit-sticky;position:sticky;top:98px;width:260px}
.mod_rec_theme .rec_theme_title{margin:0 0 30px;color:#111;font-size:20px}
.mod_rec_theme .rec_theme_title .title_pic{display:inline-block;width:24px;height:24px;margin-right:4px;vertical-align:-3px}
.mod_rec_theme .rec_theme_item{display:block;height:68px;margin:0 0 30px;font-size:0;letter-spacing:-3px}
.mod_rec_theme .item_cover{display:inline-block;position:relative;width:120px;height:100%;margin:0 10px 0 0;cursor:pointer}
.mod_rec_theme .item_cover .cover{-o-object-fit:cover;z-index:3;position:relative;width:100%;height:100%;object-fit:cover;border-radius:4px;background-color:#f8f8f8}
.mod_rec_theme .item_cover .cover:hover{-webkit-filter:saturate(1.08) contrast(1.08);box-shadow:0 4px 8px rgba(40,40,40,.2)}
.mod_rec_theme .item_cover .item_total{z-index:4;position:absolute;bottom:0;left:0;padding:0 5px;border-radius:0 2px 2px 4px;background:#0f0f1e;color:#fff;font-size:12px;letter-spacing:normal;opacity:.9}
.mod_rec_theme .item_cover:before{display:block;z-index:1;position:absolute;top:-10px;left:12px;width:96px;height:69px;border-radius:4px;background-color:#d8d8d8;background-color:rgba(216,216,216,.4);content:""}
.mod_rec_theme .item_cover:after{display:block;z-index:2;position:absolute;top:-5px;left:8px;width:104px;height:69px;border-radius:4px;background-color:#d8d8d8;content:""}
.mod_rec_theme .item_info{*zoom:1;display:inline-block;*display:inline;width:130px;height:100%;vertical-align:top}
.mod_rec_theme .item_info .name{display:block;width:100%;margin:0 0 6px;overflow:hidden;color:#111;font-size:15px;font-weight:700;letter-spacing:normal;line-height:22px;text-overflow:ellipsis;white-space:nowrap;cursor:pointer}
.mod_rec_theme .item_info .name:hover{color:#ff5c38}
.mod_rec_theme .item_info .name .name_icon{display:inline-block;*display:inline;width:18px;height:18px;margin:2px 4px 0 0;font-size:0;vertical-align:top;cursor:pointer}
.mod_rec_theme .item_info .play_total{display:block;width:100%;overflow:hidden;color:#999;font-size:12px;letter-spacing:normal;text-overflow:ellipsis;white-space:nowrap;cursor:default}
.mod_video_feeds,.video_tag_player{position:relative;width:780px;margin:0 20px}
.mod_video_feeds .video_feeds_tagName,.video_tag_player .video_feeds_tagName{margin:0 0 20px;color:#111;font-size:30px;font-weight:400;letter-spacing:1.5px;line-height:40px}
.mod_video_feeds .video_feeds_tagName .hashtag,.video_tag_player .video_feeds_tagName .hashtag{margin:0 10px 0 0;color:#ff5c38}
.mod_video_feeds .video_feeds_item,.video_tag_player .video_feeds_item{margin:0 0 30px}
.mod_video_feeds .video_feeds_item:last-of-type,.video_tag_player .video_feeds_item:last-of-type{margin:0}
.mod_video_feeds .item_cover,.video_tag_player .item_cover{position:relative;padding-top:56%;overflow:hidden;border-radius:4px 4px 0 0;background-color:#f8f8f8}
.mod_video_feeds .item_cover .title_wrap,.video_tag_player .item_cover .title_wrap{z-index:1;position:absolute;top:5px;width:100%}
.mod_video_feeds .item_cover .title,.video_tag_player .item_cover .title{padding:0 16px;overflow:hidden;color:#fff;font-size:18px;font-weight:700;text-overflow:ellipsis;white-space:nowrap;cursor:default}
.mod_video_feeds .item_cover .cover,.video_tag_player .item_cover .cover{-o-object-fit:cover;position:absolute;top:0;left:0;width:100%;height:100%;object-fit:cover}
.mod_video_feeds .item_cover .cover[src=""],.video_tag_player .item_cover .cover[src=""]{display:none}
.mod_video_feeds .item_cover .icon_play,.video_tag_player .item_cover .icon_play{position:absolute;top:50%;left:50%;width:60px;height:60px;margin:-30px 0 0 -30px;cursor:pointer}
.mod_video_feeds .item_cover:before,.video_tag_player .item_cover:before{display:block;z-index:1;position:absolute;top:0;left:0;width:100%;height:70px;background-image:-webkit-gradient(linear,left bottom,left top,from(rgba(17,18,38,0)),to(#0f0f1e));background-image:linear-gradient(0deg,rgba(17,18,38,0),#0f0f1e);content:"";opacity:.4}
.mod_video_feeds .item_cover:after,.video_tag_player .item_cover:after{display:block;z-index:1;position:absolute;bottom:0;left:0;width:100%;height:100px;background-image:-webkit-gradient(linear,left top,left bottom,from(rgba(0,0,0,0)),to(#000));background-image:linear-gradient(180deg,rgba(0,0,0,0),#000);content:"";opacity:.4}
.mod_video_feeds .item_action,.video_tag_player .item_action{z-index:100;position:relative;height:66px;padding:0 100px 0 10px;background-color:#fff}
.mod_video_feeds .action_left,.video_tag_player .action_left{height:66px;float:left;overflow:hidden;font-size:0}
.mod_video_feeds .tag,.video_tag_player .tag{display:inline-block;*display:inline;height:34px;margin:16px 10px 16px 0;padding:0 10px;border-radius:17px;background:#f8f8f8;color:#111;font-size:0;letter-spacing:-3px;line-height:34px;text-align:center;vertical-align:top}
.mod_video_feeds .tag_box,.video_tag_player .tag_box{display:inline-block;cursor:pointer}
.mod_video_feeds .tag_box:hover,.video_tag_player .tag_box:hover{color:#ff5c38}
.mod_video_feeds .tag_pic,.video_tag_player .tag_pic{width:24px;height:24px;margin:5px 6px 0 0;border-radius:50%;vertical-align:top}
.mod_video_feeds .tag_title,.video_tag_player .tag_title{display:inline-block;*display:inline;font-size:13px;letter-spacing:normal;line-height:36px;vertical-align:top}
.mod_video_feeds .svg_box,.video_tag_player .svg_box{display:inline-block;font-size:0;vertical-align:top;cursor:pointer}
.mod_video_feeds .svg_box:hover .tag_add_svg,.video_tag_player .svg_box:hover .tag_add_svg{fill:#ff5c38}
.mod_video_feeds .tag_add,.video_tag_player .tag_add{display:inline-block;*display:inline;width:18px;height:18px;margin:8px 10px;font-size:0;vertical-align:top;cursor:pointer}
.mod_video_feeds .tag_add .tag_add_svg,.video_tag_player .tag_add .tag_add_svg{fill:#999}
.mod_video_feeds .tag_play,.video_tag_player .tag_play{display:inline-block;*display:inline;width:18px;height:18px;margin:8px 4px 0 0;font-size:0;vertical-align:top;cursor:pointer}
.mod_video_feeds .btn,.video_tag_player .btn{display:inline-block;*display:inline;position:relative;width:78px;height:32px;margin:16px 0;border:1px solid #ff5c38;border:1px solid rgba(255,92,56,.4);border-radius:17px;background:#ff5c38;background:rgba(255,92,56,.04);color:#ff5c38;line-height:34px;text-align:center;vertical-align:top;cursor:pointer}
.mod_video_feeds .btn:hover,.video_tag_player .btn:hover{width:80px;height:34px;border:none;background:-webkit-gradient(linear,left top,right top,color-stop(0,#ffb821),color-stop(45%,#ff5c38),to(#ff1459));background:linear-gradient(90deg,#ffb821,#ff5c38 45%,#ff1459);background-color:#ff183e;color:#fff}
.mod_video_feeds .btn:hover .icon_play_sm,.video_tag_player .btn:hover .icon_play_sm{right:3px;bottom:-7px}
.mod_video_feeds .btn_title,.video_tag_player .btn_title{display:inline-block;font-size:13px;letter-spacing:normal}
.mod_video_feeds .icon_play_sm,.video_tag_player .icon_play_sm{position:absolute;right:2px;bottom:-8px;width:16px;height:16px}
.mod_video_feeds .play_sm_svg,.video_tag_player .play_sm_svg{vertical-align:top}
.mod_video_feeds .action_right,.video_tag_player .action_right{position:absolute;right:0;height:66px;font-size:0;letter-spacing:-3px}
.mod_video_feeds .item,.video_tag_player .item{display:inline-block;margin:22px 7px;font-size:0;cursor:pointer}
.mod_video_feeds .collect_no .collect_stroke,.video_tag_player .collect_no .collect_stroke{stroke:#999}
.mod_video_feeds .collect_no .collect_fill,.video_tag_player .collect_no .collect_fill{fill:#999}
.mod_video_feeds .collect_no .item_svg:hover .collect_stroke,.video_tag_player .collect_no .item_svg:hover .collect_stroke{stroke:#ff5c38}
.mod_video_feeds .collect_no .item_svg:hover .collect_fill,.video_tag_player .collect_no .item_svg:hover .collect_fill{fill:#ff5c38}
.mod_video_feeds .item_svg,.video_tag_player .item_svg{padding:2px 0}
.mod_video_feeds .item_more,.video_tag_player .item_more{position:relative;margin-right:14px;vertical-align:top}
.mod_video_feeds .item_more:hover .more_nav,.video_tag_player .item_more:hover .more_nav{display:block}
.mod_video_feeds .more_nav,.video_tag_player .more_nav{display:none;z-index:999;position:absolute;top:22px;right:8px;width:120px;overflow:hidden;border-radius:4px;background-color:#fff;box-shadow:0 28px 50px rgba(25,24,40,.35);color:#111;font-size:13px;letter-spacing:normal}
.mod_video_feeds .nav_item,.video_tag_player .nav_item{display:block;width:100%;height:36px;line-height:36px;text-align:left}
.mod_video_feeds .nav_item:hover,.video_tag_player .nav_item:hover{background-color:#ff5c38;color:#fff}
.mod_video_feeds .nav_item:hover .svg_stroke,.video_tag_player .nav_item:hover .svg_stroke{stroke:#fff}
.mod_video_feeds .nav_item:hover .svg_fill,.video_tag_player .nav_item:hover .svg_fill{fill:#fff}
.mod_video_feeds .item_icon,.video_tag_player .item_icon{margin:9px 0 0 20px;vertical-align:top}
.mod_video_feeds .item_icon .svg_stroke,.video_tag_player .item_icon .svg_stroke{stroke:#999}
.mod_video_feeds .item_icon .svg_fill,.video_tag_player .item_icon .svg_fill{fill:#999}
.mod_video_feeds .video_feeds_insert,.video_tag_player .video_feeds_insert{-webkit-animation:insert .6s ease-in-out both;animation:insert .6s ease-in-out both}
.mod_video_feeds .video_feeds_insert .item_action,.mod_video_feeds .video_feeds_insert .item_cover,.video_tag_player .video_feeds_insert .item_action,.video_tag_player .video_feeds_insert .item_cover{-webkit-animation:insertOpacity .6s ease-in-out both;animation:insertOpacity .6s ease-in-out both}
@-webkit-keyframes insertOpacity{
0%{opacity:0}
to{opacity:1}
}
@-webkit-keyframes insert{
0%{max-height:0;overflow:hidden}
to{max-height:1000px;overflow:visible}
}
@keyframes insertOpacity{
0%{opacity:0}
to{opacity:1}
}
@keyframes insert{
0%{max-height:0;overflow:hidden}
to{max-height:1000px;overflow:visible}
}
.mod_video_tag .video_tag_player{margin:100px auto 0}
.video_feeds_error{padding:167px 0;text-align:center}
.video_feeds_error .error_desc{margin:30px 0;color:#999;font-size:15px;cursor:default}
.video_feeds_loading{padding:265px 0;color:#999;font-size:15px;text-align:center;cursor:default}
.video_feeds_loading .svg_icon_loading{display:inline-block;width:18px;height:18px;margin:2px 8px 0 0;color:#ff5c38;vertical-align:top}
.mod_video_tag{-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;box-sizing:border-box;z-index:1000;position:fixed;top:0;left:0;width:100%;height:100%;background-color:#000;background-color:rgba(0,0,0,.9);color:#fff;user-select:none}
.mod_video_tag .video_tag_name{position:relative;height:30px;margin:0 0 30px;font-size:0;font-weight:400;letter-spacing:1.5px;line-height:30px}
.mod_video_tag .video_tag_name .icon_quickplay{display:inline-block;*display:inline;width:30px;height:30px;vertical-align:top}
.mod_video_tag .video_tag_name .title{display:inline-block;*display:inline;margin:0 0 0 5px;font-size:28px;line-height:30px;vertical-align:top}
.mod_video_tag .video_tag_name .video_tag_close{position:absolute;top:-15px;right:-95px;width:60px;height:60px;font-size:0;cursor:pointer}
.mod_video_tag .video_tag_name .video_tag_close:hover .icon_close_svg{fill:#ff5c38}
.mod_video_tag .video_tag_name .video_tag_close .icon_close_svg{fill:#a2a3a5;position:absolute;top:50%;left:50%;margin-top:-15px;margin-left:-15px}
.mod_video_tag .video_feeds_page{-webkit-line-clamp:3;/*! autoprefixer: off */-webkit-box-orient:vertical;-webkit-box-pack:center;-webkit-box-align:center;display:inline-block;display:-webkit-box;position:absolute;width:156px;height:66px;margin:-37px 0 0;overflow:hidden;color:#a2a3a5;font-size:14px;line-height:22px;text-overflow:ellipsis;cursor:pointer}
.mod_video_tag .video_feeds_page:hover{color:#ff5c38}
.mod_video_tag .video_feeds_page:hover .svg_prev_polyline{stroke:#ff5c38}
.mod_video_tag .video_feeds_page:hover .icon_feeds_page{fill:#ff5c38}
.mod_video_tag .video_feeds_prev{top:50%;left:-246px;padding:0 40px 0 0}
.mod_video_tag .video_feeds_prev .icon_feeds_page{right:5px}
.mod_video_tag .video_feeds_prev .svg_prev_polyline{stroke:#a2a3a5}
.mod_video_tag .video_feeds_next{top:50%;right:-246px;padding:0 0 0 40px}
.mod_video_tag .video_feeds_next .icon_feeds_page{left:5px}
.mod_video_tag .icon_feeds_page{fill:#a2a3a5;position:absolute;top:15px;width:22px;height:43px}
.mod_video_tag .video_tag_player{left:0;min-width:400px}
.mod_video_tag .video_tag_player .item_action{background-color:#1a1c21}
.mod_video_tag .video_tag_player .tag_box{color:#999}
.mod_video_tag .video_tag_player .tag_box:hover{color:#ff5c38}
.mod_video_tag .video_tag_player .tag{background:#333;color:#999}
.mod_video_tag .video_tag_list{-webkit-transform:translateX(-50%);-ms-transform:translateX(-50%);position:absolute;bottom:20px;left:50%;width:100%;max-width:1920px;transform:translateX(-50%)}
.mod_video_tag .tag_list_next{position:absolute;top:0;right:45px;width:40px;height:100%;opacity:.5}
.mod_video_tag .tag_list_next:hover{opacity:1}
.mod_video_tag .tag_list_next:hover .icon_list_page{fill:#ff5c38}
.mod_video_tag .tag_list_prev{position:absolute;top:0;left:45px;width:40px;height:100%;opacity:.5}
.mod_video_tag .tag_list_prev:hover{opacity:1}
.mod_video_tag .tag_list_prev:hover .icon_list_page{fill:#ff5c38}
.mod_video_tag .icon_list_page{-webkit-filter:drop-shadow(0 4px 10px rgba(22,23,25,.6));fill:#a2a3a5;position:absolute;top:50%;left:50%;width:14px;height:25px;margin-top:-39px;margin-left:-7px;filter:drop-shadow(0 4px 10px rgba(22, 23, 25, .6))}
.mod_video_tag .tag_list_container{min-width:814px;margin:0 105px 0 87px;overflow:hidden;font-size:0;white-space:nowrap}
.mod_video_tag .tag_list_item{display:inline-block;*display:inline;width:calc((100% - 144px)/ 8);margin:0 0 0 18px;vertical-align:top;cursor:pointer;opacity:.8}
.mod_video_tag .tag_list_item:hover{opacity:1}
.mod_video_tag .tag_list_item .item_cover{position:relative;padding-bottom:56%;border-radius:4px;background-color:#333}
.mod_video_tag .tag_list_item .item_cover:after{display:block;position:absolute;bottom:0;left:0;width:100%;height:40px;background-image:-webkit-gradient(linear,left top,left bottom,from(rgba(0,0,0,0)),to(#000));background-image:linear-gradient(180deg,rgba(0,0,0,0),#000);content:"";opacity:.4}
.mod_video_tag .tag_list_item .item_cover_current .item_pic{border:1px solid #ff5c38;border-radius:0}
.mod_video_tag .tag_list_item .item_pic{-o-object-fit:cover;-o-object-position:center;box-sizing:border-box;position:absolute;top:0;left:0;width:100%;height:100%;object-fit:cover;object-position:center;border-radius:4px}
.mod_video_tag .tag_list_item .item_pic_current{border:1px solid #ff5c38;border-radius:1px}
.mod_video_tag .tag_list_item .item_duration{position:absolute;bottom:6px;left:8px;font-size:13px}
.mod_video_tag .tag_list_item .item_title{-webkit-line-clamp:2;/*! autoprefixer: off */-webkit-box-orient:vertical;display:-webkit-box;height:40px;margin:13px 0 0;overflow:hidden;color:#a2a3a5;font-size:14px;font-weight:400;line-height:20px;text-overflow:ellipsis;white-space:normal}
.mod_video_tag .tag_list_item_current{opacity:1}
@media (max-width:1280px){
.container_feeds,.mod_feed_layout{width:990px}
.site_subnav_v{width:190px}
.site_subnav_v .nav_link{padding:0 20px}
.mod_rec_theme{width:250px}
.mod_rec_theme .item_info{width:120px}
.mod_video_feeds{width:520px;margin:0 15px}
.mod_video_tag .tag_list_container .tag_list_item{width:calc((100% - 90px)/ 5)}
}
@media (max-width:1440px){
.mod_video_tag .tag_list_item{width:calc((100% - 108px)/ 6)}
}
@media (max-width:1366px){
.mod_video_tag .tag_list_item{width:calc((100% - 108px)/ 6)}
}
@media (max-width:1024px){
.mod_video_tag .video_tag_player .feeds_next_title,.mod_video_tag .video_tag_player .feeds_prev_title{display:none}
.mod_video_tag .tag_list_container .tag_list_item{width:calc((100% - 72px)/ 4)}
}
@media (max-height:600px){
.mod_video_tag .tag_list_container,.mod_video_tag .tag_list_next{display:none}
}
@media (prefers-color-scheme:dark){
html{background:#0f0f1e}
.site_subnav_v{background-color:hsla(0,0%,100%,.08)}
.site_subnav_v .nav_link{color:#e6e9f0}
.site_subnav_v .nav_link:hover{color:#f25b20}
.site_subnav_v .current,.site_subnav_v .current_v{background-color:#f25b20;color:#e6e9f0}
.mod_rec_theme .rec_theme_title,.site_subnav_v .current:hover,.site_subnav_v .current_v:hover{color:#e6e9f0}
.mod_rec_theme .item_cover .cover{background-color:hsla(0,0%,100%,.08)}
.mod_rec_theme .item_cover:before{background-color:#3d3d3d;background-color:rgba(61,61,61,.4)}
.mod_rec_theme .item_cover:after{background-color:#3d3d3d}
.mod_rec_theme .item_info .name{color:#e6e9f0}
.mod_rec_theme .item_info .name:hover{color:#f25b20}
.mod_rec_theme .item_info .play_total{color:#e6e9f0;color:rgba(230,233,240,.45)}
.mod_video_feeds .video_feeds_tagName,.video_tag_player .video_feeds_tagName{color:#e6e9f0}
.mod_video_feeds .video_feeds_tagName .hashtag,.video_tag_player .video_feeds_tagName .hashtag{color:#f25b20}
.mod_video_feeds .item_action,.mod_video_feeds .item_cover,.video_tag_player .item_action,.video_tag_player .item_cover{background-color:hsla(0,0%,100%,.08)}
.mod_video_feeds .tag,.video_tag_player .tag{background:hsla(0,0%,100%,.08);color:#e6e9f0}
.mod_video_feeds .tag_box:hover,.video_tag_player .tag_box:hover{color:#f25b20}
.mod_video_feeds .svg_box:hover .tag_add_svg,.video_tag_player .svg_box:hover .tag_add_svg{fill:#f25b20}
.mod_video_feeds .tag_add .tag_add_svg,.video_tag_player .tag_add .tag_add_svg{fill:rgba(230,233,240,.45)}
.mod_video_feeds .btn,.video_tag_player .btn{border-color:#e62a00;border-color:rgba(230,42,0,.4);background:#e62a00;background:rgba(230,42,0,.04);color:#f25b20}
.mod_video_feeds .collect_no .collect_stroke,.video_tag_player .collect_no .collect_stroke{stroke:rgba(230,233,240,.45)}
.mod_video_feeds .collect_no .collect_fill,.video_tag_player .collect_no .collect_fill{fill:rgba(230,233,240,.45)}
.mod_video_feeds .collect_no .item_svg:hover .collect_stroke,.video_tag_player .collect_no .item_svg:hover .collect_stroke{stroke:#f25b20}
.mod_video_feeds .collect_no .item_svg:hover .collect_fill,.video_tag_player .collect_no .item_svg:hover .collect_fill{fill:#f25b20}
.mod_video_feeds .more_nav,.video_tag_player .more_nav{background-color:hsla(0,0%,100%,.08);color:#e6e9f0}
.video_feeds_error .error_desc,.video_feeds_loading{color:#e6e9f0;color:rgba(230,233,240,.45)}
.mod_video_tag .video_tag_player .tag_box:hover,.video_feeds_loading .svg_icon_loading{color:#f25b20}
}
#menghaisun{content:"20191118173231"}